From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 March 2007<P>

Cryingshame58, about <a href="/blend/wv.cgi?id=2007.03.01.12.42.11619">Convolutions</a>:<BR>
<BR>
You pack a lot into a few choice words...I like that. How's the weather down your way?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 March 2007<P>

Star of David, about <a href="/blend/wv.cgi?id=2007.03.01.22.29.8111">Shadows</a>:<BR>
<BR>
I will have to check the shadows out a little closer after reading this. Well crafted.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 March 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.03.01.23.27.12417">standing on my tippy toes</a>: You are definitely something special and cast a tall shadow...thanks for sharing with us.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 March 2007<P>

~Harem~, about <a href="/blend/wv.cgi?id=2007.03.02.09.02.784">"MARCH" - In Like a LION and Out Like a Lamb</a>: I know what you mean ha   You made me smile and that is hard to do lately.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 March 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.03.03.12.49.961">all the ships at sea</a>:<BR>
<BR>
Nice words Chris always a pleasure to read your work. How's school doing?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 March 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.03.03.16.35.21110">NOT JUST A TOY</a>:<BR>
<BR>
<BR>
The Ken doll I had once was miserable to deal with. You are on a roll with this one. (The full moon eclipsed in force)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 March 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.03.03.23.49.19255">SET 'EM UP!</a>: The last two lines are classics Rens.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 March 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.03.05.20.42.25800">Mooned Again</a>:<BR>
Thanks on the comments! And, long as you're this side of the grass, you're never too old for "this" ...... Rennie
<HR>